[setup]
AppTitle      =ΙϊΞο΄σΥ½   
Version       = Σ²ΕΜ°ζ
Ename         =shengwudazhan                 
AppName       =BiologyBattle.exe
SoftId        =37949
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2016/11/29 19:08:12 
RunNum        =13
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
